GET
/tokenization/token/{securityTokenId}/items/{nftTokenId}Get Collection NFT
Outcome - Returns one NFT of a collection you created, by its on-chain token ID.
Path Parameters
securityTokenIdnumberCollection (token) ID
nftTokenIdstringOn-chain token ID of the NFT
Responses
Response attributes
messagestringSuccess message
dataobjectThe NFT
Show child attributes (9)
assetIdnumberAsset ID of the NFT collection
securityTokenIdnumber | nullID of the collection created with the Tokens API (null if the NFT comes from an outside collection)
nftTokenIdstringOn-chain token ID of this NFT inside its collection
holderAddressstringAddress that currently holds the NFT
holderWalletIdnumber | nullRoxCustody wallet ID of the holder, or null if the holder is outside RoxCustody
metadataUrlstring | nullURL of the NFT metadata (JSON)
statestringMINTED or BURNED
createdAtstringWhen RoxCustody first saw the NFT
updatedAtstringLast change (for example a transfer)
statusnumberHTTP status code
Was this page helpful?